

/*ÊÎÌÌÅÍÒÀÐÈÈ*/
.no_comments
{
	font-size:14px;
	padding:10px;
	text-align:center;
	color:rgba(0,0,0,0.5);
}
.no_comments a
{
	color:rgba(0,0,0,0.5);
}
.comment_placeholder
{
	max-width:710px;
	background-color:#ffffff;
	border-radius: 3px;
	margin-top:10px;
	overflow:hidden;
	zoom:1;
}
.page_last_comments .comment_placeholder
{
	max-width:none;
}


/*last_comments*/
.standart_block .comment_placeholder
{
	border:0;
}
.bad_comment
{
	opacity:0.4;
}
.comment_placeholder .avatar
{
	border-radius:3px;
	margin:10px;
	padding:0px;
	float:left;
	overflow:hidden;
}
.comment_placeholder .avatar img
{
	width:50px;
	height:50px;
}
.comment_placeholder .misc
{
	color:#777777;
	font-size:14px;
	padding:10px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	background-color:#eee;
font-family: "Roboto Condensed",Arial,sans-serif;		
}


.comment_placeholder .arrs
{
	position:absolute;
	width:30px;
	margin-left:-24px;	
}

.comment_placeholder a.up_array
{
	position:absolute;
	text-decoration:none;
	font-size:16px;
	color:rgba(0,0,0,0.3);
	background-color:#eee;
	border-radius: 3px;
	margin-left:-11px;
	margin-top:-10px;	
	padding:10px ;
	text-align:center;	
}
.comment_placeholder a.up_array:hover
{
	color:rgba(0,0,0,0.7);
}
.comment_placeholder a.down_array:hover
{
	color:rgba(0,0,0,0.7);
}

.comment_placeholder a.down_array
{
	position:absolute;
	text-decoration:none;
	font-size:16px;
	color:rgba(0,0,0,0.3);
	background-color:#eee;
	border-radius: 3px;
	margin-left:-11px;
	margin-top:25px;	
	padding:10px ;
	text-align:center;	
}
.comment_placeholder .left_array:hover, .comment_placeholder .right_array:hover
{
	color:rgba(0,0,0,0.7);
}

.comment_placeholder .left_array, .comment_placeholder .right_array
{
	border-radius: 3px;
	position:absolute;
	text-decoration:none;
	font-size:16px;
	color:rgba(0,0,0,0.3);
	padding:10px ;
	background-color:#eee;
	border-radius: 3px;
margin-left: -10px;
margin-top: 28px;
	text-align:center;
}


.comment_placeholder .misc a
{
	color:#777777;
}
.comment_placeholder .comment_text
{
	font-size:15px;
	line-height: 20px;
	
	padding:15px;
	padding-top:5px;
	padding-right:10px;
	zoom:1;
}
.comment_placeholder .comment_text img
{
	max-width:100%;
}
.comment_text_top
{
	font-size: 80%;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ff4e00;
}
.comment_best {
	background-color: #fffbed;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;	
}
.offtopic
{
	font-size: 90%;
	color: #999999;	
}
.comment_vote
{
	float:right;
}
a.vote_plus
{
	text-decoration:none;
	padding:1px 5px;
}
a.vote_minus
{
	text-decoration:none;
	font-size:100%;
	padding:1px 5px;
}
a.vote_minus:hover
{
	color:#ff0000;
}
a.vote_plus:hover
{
	color:#2dbf00;
}
.comment_score
{
	text-decoration:none;
	color:rgba(0,0,0,0.5);
	font-weight:700;
	font-family: "Roboto Condensed",Arial,sans-serif;
	font-size:16px;
}

.new_comment
{
	font-family: "Roboto Condensed",Arial,sans-serif;	
	color:#fff;
	
	float:left;
	font-size: 12px;
	vertical-align: top;
	background-color: #3292bf;
	padding: 2px 4px;
	border-radius: 3px;
	margin-right:5px;	
}
/*--------------------------------------------------------*/



.bad_comment .avatar img
{
	width:25px;
	height:25px;
}
.bad_comment .avatar
{
	margin-top: 7px;
	margin-right: 6px;
}
@media (max-width: 700px) 
{
	.comment_placeholder .avatar img
	{
		width:25px;
		height:25px;
	}
	.comment_placeholder .avatar
	{
		margin-top: 7px;
		margin-right: 6px;
	}
}



/*STORY*/
.top_time
{
	clear:both;
	float:right;
	padding-top: 10px;		
	padding-right: 10px;	
	color: #666666;
	font-size: 75%;	
}
.news_related_block
{
	padding:10px;
	padding-bottom:15px;	
	padding-left:30px;	
	overflow:hidden;
	zoom:1;
	background-color:#ffffff;	
	margin-bottom:0px;
}
.news_related_title
{
	font-weight:bold;
	padding-bottom: 10px;	
	padding-left:40px;
	acolor: #666666;
	font-size: 90%;
}
.detailed_view .news_description
{
	font-size: 15px;
	line-height:20px;
}
.detailed_view .news_author
{
	padding-top: 10px;	
	padding-left:5px;
}
.detailed_view .vote_placeholder
{
	margin-top:8px;
}

.detailed_view .news_description li
{
	margin-top:6px;
	margin-bottom:6px;
}



.adsense_top
{
	text-align: center;
	padding: 10px;
}

.chat_placeholder
{
	padding: 0px 20px;
}

.instant
{
	padding-right: 10px;
}

.instant_comment
{
	font-size: 90%;
	background-color: #F0FDD0;
	padding: 10px;
	border: 1px dashed #D3FA7A;
	margin-top: 10px;
}

.instant_placeholder
{
	WIDTH: 100%;
	POSITION: relative;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font-size: 80%;
}

.trackback_placeholder
{
	font-size: 80%;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	color: #666666;
}


.answer_or_edit_block
{
	margin-top: -5px;
	float:right;
	font-size:12px;
	padding-bottom:10px;
	padding-left:10px;	
	font-family: "Roboto Condensed",Arial,sans-serif;	
}
.answer_or_edit_block a
{
	color:#333333;
}
.answer_or_edit_block span
{
	padding-right:10px;	
}
.status
{
	padding-top:15px;
	padding-left:5px;	
	font-size:14px;
}




/*Ïðîñëåäèòå çà íîâîñòüþ*/
#personal_block
{
	margin-top:10px;
	margin-right:4px;	
	margin-bottom:10px;	
	margin-left:15px;	
	font-size:14px;
}
#personal_block a
{
	color:#333333;
}
#personal_block div
{
	padding:3px;
}


/*ÔÎÐÌÀ îòâåòà êîììåíòàðèÿ*/
.comment_form
{
	font-family: "Roboto Condensed",Arial,sans-serif;
	overflow:hidden;
	max-width:710px;
	margin-left:30px;
	margin-top:20px;
	background-color:#3292BF;
	padding:20px;
	border-radius:3px;
	font-size:16px;
	color:rgba(255,255,255,0.7);
}
.comment_form a.old_editor
{
	color:rgba(255,255,255,0.7);
}
.comment_form .reply_to_text a
{
	color:rgba(255,255,255,0.7);
}


.comment_form .submit_form
{
	float:right;
}
.offtopic_button
{
	font-size:14px;
}
.comment_form textarea
{
	color:#333;
	margin-top:10px;
	width:100%;
}

.comment_form .reminder
{
	font-family: "Roboto Condensed",Arial,sans-serif;
	font-size:12px;
	padding-bottom:10px;
}
.edit_buttons
{
	float:right;
	margin-top:-10px;
	padding-top:5px;	
	padding-bottom:5px;
	overflow:hidden;
}
.edit_buttons a
{
	padding:5px 8px;
    background: #FBFBFB; /* old browsers */
    background: -moz-linear-gradient(top, #FBFBFB 0%, #EEEEEE 99%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FBFBFB), color-stop(99%, #EEEEEE)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FBFBFB', endColorstr = '#EEEEEE', GradientType = 0); /* ie */
	text-decoration:none;
	color:#333333;
	border:1px solid #cccccc;
	border-radius:5px;
	font-size:12px;
}
.edit_buttons a:hover
{
    background: #FBFBFB; /* old browsers */
    background: -moz-linear-gradient(top, #FBFBFB 0%, #cccccc 99%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FBFBFB), color-stop(99%, #cccccc)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#FBFBFB', endColorstr = '#cccccc', GradientType = 0); /* ie */
}

.edit_buttons img
{
	cursor: pointer;
}
.old_editor
{
	float:right;
}


/* POLL */
.poll_placeholder
{
	margin-top:0px;
	margin-bottom:10px;	
	margin-left:70px;
}
.poll_bar
{
	padding: 1px;
}
#poll_result
{
	padding: 10px;
	padding-left: 0px;
	margin: 0px;
	width:400px;
	font-size: 90%;
}
.poll_answer
{
	font-size: 90%;
	padding-bottom: 3px;
	padding-top: 2px;	
}
input.blank_variant
{
	MARGIN: 0px;
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	color: #333333;
	width:390px;
	background-color: #FFFFFF;
	border: 1px dashed #999999;
}
	/* Big box with list of options */
	#ajax_listOfOptions{
		position:absolute;	/* Never change this one */
		width:500px;	/* Width of box */
		height:250px;	/* Height of box */
		overflow:auto;	/* Scrolling features */
		border:1px solid #666666;
		background-color:#FFF;
		text-align:left;
		font-size:0.9em;
		z-index:100;
	}
	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
		margin:1px;		
		padding:1px;
		cursor:pointer;
		font-size:0.9em;
	}
	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
		
	}
	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
		background-color:#3292bf;
		color:#FFF;
	}
	#ajax_listOfOptions_iframe{
		background-color:#F00;
		position:absolute;
		z-index:5;
	}
	form{
		display:inline;
	}
	

/*
TEXTAREA instant
{
	PADDING-RIGHT: 20px;	
	PADDING-LEFT: 0px;	
	PADDING-BOTTOM: 0px;	
	PADDING-TOP: 0px;	
	MARGIN: 10px;	
	WIDTH: 100%; HEIGHT: 8em;		
}
/*
TEXTAREA
{
	PADDING-RIGHT: 0px;	
	PADDING-LEFT: 3px;	
	PADDING-BOTTOM: 0px;	
	PADDING-TOP: 0px;	
	MARGIN: 0px;	
	border: 1px solid #999999;	
	background-color: #FFFFFF;	
	color: #000000;
	WIDTH: 100%; HEIGHT: 8em;		
}
*/

.clickun_body {background-color: #ffffff;}
.clickun_onmouseover {background-color: #ffffff;}
.clickun_onmouseout {background-color: #ffffff;}
.clickun_link {font-family: Arial; font-size: 75%; color: #333333; font-weight: bold;}
.clickun_link a:link
{
	color: #333333;
	 text-decoration: none;
}
.clickun_link a:visited
{
	color: #333333;
	text-decoration: none;
}
.clickun_text {font-family: Arial; font-size: 70%; color: #333333; text-decoration: none}
.clickun_text a:link
{
	color: #333333;
	 text-decoration: none;
}
.clickun_text a:visited
{
	color: #333333;
	text-decoration: none;
}



/*Textarea Resizer*/

.dyntar-active {
	visibility: hidden;
}
.dyntar-wrapper {
	border: 0;
}
.dyntar-resizer {
	height: 10px;
	font-size: 11px;
	line-height: 11px;
	cursor: n-resize;
}








a.experus
{
	display:table;	
	color:#666;
	font-size:16px;
	margin-left:20px;
	margin-top:20px;
}
a.experus img
{
	height:50px;
	display:table-cell;	
}
a.experus span
{
	display:table-cell;	
	height:50px;
	padding-left:10px;
	vertical-align:middle;
}
